﻿.savedFilter {
    width: 50%;
    margin-top: 10px;
}

.projectTypesFilter {
    width: 160px;
}

.statusFilter, .stateFilter, .megaWattsFilter {
    width: 150px;
    margin-top: 10px;

}

.ms-control-button{
    padding: 6px 8px;
    background-color: #ffffff;
    border: 1px solid #c2c2c2;
    border-radius: 5px;
    box-sizing: border-box;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin:10px 12px 0px 0px;
    width: auto;
    text-align: left;
}

.ms-item-list , .ms-item[_ngcontent-c6] , .ms-item ,
.ms-item-list > li > a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
}

.nofloat {
    float: none;
}
.dm-data {
    display: inline-block;
    width: 100%;
    font-size: 13px;
    padding-bottom: 20px;
}

.ui-tabs{
    display:inline-block;
    width: 100%;
}
.ui-widget-content{
    border: none !important;
}

.ui-tabs-nav{
    float: right !important;
    list-style-type: none;
    width: auto !important;
}

.ui-tabs-nav li{ 
    margin: 0px !important;
    width: auto !important;
    padding:4px !important;

}


.ui-tabs-nav li a{
    text-decoration: none;
    display: block;
    color: #222222;
    padding: 0em 1em !important;
}

.active{
    background-color: #ffffff !important;
    opacity: 1;
    color: #000000 !important;
}

.pane{
    padding: 0px !important;
}

.ui-panel{
    padding: 0px !important;
    display: inline-block;
    width: 100%;
}

.ui-state-default{
    border-top: none !important;
}
.ui-state-hover{
    border: none !important;
}

.ui-widget-header th{
    border-top: 1px solid #b3d4fc !important;
    vertical-align: top;
    text-align: left !important;
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td {
    padding: 6px 6px !important;
}

.ui-datatable .ui-sortable-column-icon {
    float: right;
    margin: 0 !important;
}

.ui-icon {
    width: 12px;
    height: 16px;
}

.ui-widget-header tr th{
    font: bold 13px/18px "Trebuchet MS", Arial, Sans-serif !important;
    color: #222222 !important;
    background-color: #ffffff !important; 
    background: none !important;
    border-left: #dddddd 1px solid !important;
    border-bottom: #dddddd 1px solid !important;
    border-right: #dddddd 1px solid !important;
}

.ui-widget-header tr th input{
    border: 1px solid #999999 !important;
}

.ui-widget-header tr th select{
    border: 1px solid #999999 !important;
}

.ui-widget-header tr th select{
    color: #333 !important;
    background: #eee !important;
}

.ui-widget-header{
    background: none !important;
    border: none !important;
}

.ui-state-hover{
    border: none !important;
}

.ui-tabs{
    margin: 10px 0px !important;
}

.ngGrid-grid-row td{
    border: #dddddd 1px solid !important; 
}

.ui-paginator div span{
    color: #222;
    display: inline-block !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 2px 0px 2px 0px!important;
}

.ui-paginator-current{
    width: auto !important;
}

.ui-paginator div select{
    width: 70px !important;
    padding: 5px 10px !important;
    border: 1px solid #c2c2c2 !important;
    color: #222 !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-weight: normal !important;
    background-color: #ffffff !important;
}

.ui-paginator-next {
   border: none !important;
   background: none !important;
   color: #3d8ec7 !important;
   font-weight: normal !important;
   width: 70px !important;
}

.ui-paginator-prev {
   border: none !important;
   background: none !important;
   color: #3d8ec7 !important;
   font-weight: normal !important;
   width: 70px !important;
}

.ui-paginator-bottom{
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0px;
}

.ui-datatable .ui-column-filter {
    width: 90% !important;
}

input[type="text"], select {
    padding: 5px 1px !important;
}

.loader-anim {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/assets/images/issuetracking/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.filterTypeTwoCol .ms-item-divider {
    width: 100% !important;
    margin-top: 25px !important;  
}

.filterTypeTwoCol .ms-item-list{
  min-width:320px !important;
  overflow:hidden !important;
}

.filterTypeTwoCol .ms-item-list li  
{
     width:45%;
} 

.filterTypeTwoCol  .ms-item{
  float:left !important;
  display:inline !important;
}

#statusMsList .ms-item-list {
    min-width: 670px !important;
}

.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
    background-color: #f2f2f2;
    border: #999999;
}

.filters-panel {
    background-color: #F2F2F2;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 10px;
}

.sliding-queue-container {
    position: relative;
    margin: -6px !important;
}

.sliding-queue-indicator {
    border-left: 20px solid transparent;
    border-right: 20px solid #01A6E6;
    border-bottom: 20px solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    right: 0;
    z-index: 2;
    margin-top: -16px;
}

.sliding-queue-id {
    padding-left: 6px !important;
}
#breadcrumbs {
    font-size: 0.9em !important;
}
article h1 {
    padding-bottom: 10px;
    font-size: 1.8em !important;
}
.filters-panel table tbody tr td .button {
    margin-top: 8px;
}

.animateSuccess {
    height: 120px !important;
    width: 300px !important;
    left: -200px !important;
}

body {
    font-family: Trebuchet MS;
    font-size: 13px;
    
}

